{
  "source_id": "jwview",
  "url": "https://www.jwview.com/jingwei/html/06-17/675536.shtml",
  "url_hash": "d0e7aec7f57ffe38",
  "title": "PayPal中国区换帅！邱寒离职，法务负责人张弘接任CEO",
  "content": "中新经纬6月17日电 (魏薇)近日，有消息称，担任PayPal中国区CEO近六年的邱寒离职，其职位由PayPal中国区法务负责人张弘接任。\n17日，PayPal中国方面向中新经纬证实了这一消息。PayPal中国方面表示，邱寒任职期间带领团队在复杂多变的商业环境下，与商户及合作伙伴建立了良好关系与合作基础。\nPayPal中国方面称，中国是PayPal重要的国际市场之一，PayPal对中国市场的长期承诺并未改变，此次调整也不会影响公司的战略方向和日常运营。\n公开信息显示，2020年8月，PayPal宣布任命邱寒为高级副总裁兼中国区CEO。邱寒曾就职于通用电气、淡马锡、麦肯锡和渣打银行等跨国企业，在加入PayPal前，她曾任中国平安旗下金融科技公司金融壹账通的联席总经理和首席创新官。\n官网显示，PayPal是一家全球科技平台和数字移动支付企业，为全球范围内的个人用户、企业用户提供数字和移动支付产品及服务。\n据PayPal2026年5月披露的数据，今年一季度，PayPal实现净营收83.53亿美元，同比增长7.21%；净利润11.13亿美元，同比下降13.52%。\n(更多报道线索，请联系本文作者魏薇：\nweiwei@chinanews.com.cn\n)(中新经纬APP)\n(文中观点仅供参考，不构成投资建议，投资有风险，入市需谨慎。)\n中新经纬版权所有，未经书面授权，任何单位及个人不得转载、摘编或以其他方式使用。\n责任编辑：罗琨 李中元\n来源：中新经纬\n编辑：万可义\n广告等商务合作，\n请点击这里\n未经过正式授权严禁转载本文，侵权必究\n中新经纬版权所有，未经书面授权，任何单位及个人不得转载、摘编或以其它方式使用。\n关注中新经纬微信公众号(微信搜索“中新经纬”或“jwview”)，看更多精彩财经资讯。",
  "author": "罗琨",
  "source_name": null,
  "publish_time": "2026-06-17T16:41:30",
  "publish_time_raw": "2026-06-17 16:41:30",
  "extracted_at": "2026-06-22T08:08:44.909071",
  "images": [],
  "word_count": 524
}